/*

Theme Name: X &ndash; Child Theme
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: x

*/

/* Remove horizontal "Bands" from each page mjw 11 March 2015 */
.x-container.offset{margin: 0px auto !important;}

/* Change top bar font size and colour for contact info  mjw 19 March 2015 */
/* 8/7/2015 this is all now being ignored for some reason, (child theme had become inactive */
.x-topbar .p-info {
color: #11263f;
font-size: 16px;
} 

/* Change top bar contact info to have mobile friendly spacing mjw 19 March 2015 */
/* Removed 8 July 2015 no longer needed theme incorporates mobile spacing */
/*.x-topbar .p-info a {
  display: inline-block;
  margin: 15px 10px;
}

 .x-navbar .mobile .x-nav li>a { 
margin: 20px 40px;
}
*/

/* add in ability to put border around image in a promo box mjw 22 March 2015 */

.my-promo-image-border  img {
border: 2px solid rgba(0,0,0,0.15); /* light grey */
}

/* Style placeholder text to make it visible in contact forms */
::-webkit-input-placeholder { /* WebKit browsers */
color: #000 !important;
opacity: 1;
} 

/* Style the contact form */
/*
.wpcf7-form { 
        background:#dcc8a5; 
        padding:20px; 
        border:2px solid #f6efdf; 
        margin-bottom:30px; 
        border-radius:7px; 
} */




/* reusable thick horizontal black line */

.thickline {
  border-top: 10px solid #2d2d2d;
}
